.erjifontover131078{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont131078{ font-size: 11pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.erjibackground131078{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle131078{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle131078{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover131078{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover131078{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle131078{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle131079{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle131079{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle131080{ font-size: 9pt ;}
.clickstyle131080{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131080{ font-size: 9pt; line-height: 150% ;}
.titlestyle131080{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131080{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131080{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131080 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131080:link {
color:#222222;}
A.c131080:visited {
color:#222222;}
A.c131080:active {
color: #222222;}
A.c131080:hover {
color: #cc0000;}
.morestyle131081{ font-size: 9pt ;}
.clickstyle131081{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131081{ font-size: 9pt; line-height: 150% ;}
.titlestyle131081{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131081{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131081{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131081 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131081:link {
color:#222222;}
A.c131081:visited {
color:#222222;}
A.c131081:active {
color: #222222;}
A.c131081:hover {
color: #cc0000;}
.morestyle131083{ font-size: 9pt ;}
.clickstyle131083{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131083{ font-size: 9pt; line-height: 150% ;}
.titlestyle131083{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131083{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131083{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131083 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131083:link {
color:#222222;}
A.c131083:visited {
color:#222222;}
A.c131083:active {
color: #222222;}
A.c131083:hover {
color: #cc0000;}
.morestyle131084{ font-size: 9pt ;}
.clickstyle131084{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131084{ font-size: 9pt; line-height: 150% ;}
.titlestyle131084{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle131084{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131084{ line-height: 150%; color: #003f86; font-size: 9pt ;}
A.c131084 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c131084:link {
color:#222222;}
A.c131084:visited {
color:#222222;}
A.c131084:active {
color: #222222;}
A.c131084:hover {
color: #cc0000;}
.titlestyle131091{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

